/**
 * The following classes have been prefixed with e- (for "editor") to namespace
 * the styles in order to avoid conflicts with the front-end styles.
 */
.e-newline{
    clear:both;
}
.e-imageleft,
.e-imageright,
.e-image{
    padding:5px;
    border-radius: 4px;
    border:solid 1px #ccc;
    -webkit-box-shadow: 2px 2px 4px #aaa;
    -moz-box-shadow: 2px 2px 4px #aaa;
    box-shadow: 2px 2px 4px #aaa;
}
.e-imageright{
    float:right;
    margin: 20px 0 20px 20px;
}
.e-imageleft{
    float:left;
    margin: 20px 20px 20px 0;
}
.e-greentext{
    color:#6cb13e;
}
/*.e-greentextbold{
    font-weight: bold;
    color:#6cb13e;
}
.e-greentextbolditalic{
    font-weight: bold;
    color:#6cb13e;
    font-style: italic;
}*/

@media only screen and (max-width: 767px){
    .e-imageleft,
    .e-imageright{
        float:none;
        margin:0;
        margin-bottom: 20px;
    }
    .e-image,
    .e-imageleft,
    .e-imageright{
        max-width: 100%;
        width:auto !important;
        height:auto !important;
    }
}